Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url http://127.0.0.1:3333/v3/users/api-tokens \ --header 'Authorization: Bearer <token>'
import requestsurl = "http://127.0.0.1:3333/v3/users/api-tokens"headers = {"Authorization": "Bearer <token>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('http://127.0.0.1:3333/v3/users/api-tokens', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "tokens": [ { "id": "<string>", "name": "<string>", "createdAt": "2023-11-07T05:31:56Z", "tokenPrefix": "<string>", "lastUsedAt": "2023-11-07T05:31:56Z", "expiresAt": "2023-11-07T05:31:56Z", "revokedAt": "2023-11-07T05:31:56Z" } ] }
List active API Tokens.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Default Response
Show child attributes